module:
  name: selection-module

  service:
    port: 3000
    targetPort: 3000
    type: LoadBalancer

  deploy:
    sinkImage: jooaodanieel/dev-camp-selection-sink:0.1
    apiImage: jooaodanieel/dev-camp-selection-api:0.1
